@import '../../../assets/style/params.scss';

.plans_pricing
{
  background-color: #DDE7ED;

  &__details
  {
    font-size: 16px;
    text-align: center;
  }

  &__details a
  {
    color: #489FD9,
  }
}